Bug 855489 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:37236515eb266405a24be87cadb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 23:26 EDT by aanon42
Modified: 2013-08-01 15:25 EDT (History)
32 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:25:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-07 23:26 EDT, aanon42
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (382 bytes, text/plain)
2012-09-07 23:26 EDT, aanon42
no flags Details

  None (edit)
Description aanon42 2012-09-07 23:26:25 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (0x400000+0x6a289) [0x46a289]
:2: /lib64/libpthread.so.0 (0x336be00000+0xefe0) [0x336be0efe0]
:3: /lib64/libmtdev.so.1 (mtdev_close+0x4) [0x7fd739aaf484]
:4: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fd73989c000+0xc42d) [0x7fd7398a842d]
:5: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fd73989c000+0xc46d) [0x7fd7398a846d]
:6: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fd73989c000+0x36f6) [0x7fd73989f6f6]
:7: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fd73989c000+0x38e0) [0x7fd73989f8e0]
:8: /usr/bin/Xorg (0x400000+0x29afa) [0x429afa]
:9: /usr/bin/Xorg (RemoveDevice+0x18b) [0x42d97b]
:10: /usr/bin/Xorg (DeleteInputDeviceRequest+0x41) [0x48fc01]
:11: /usr/bin/Xorg (0x400000+0x2957c) [0x42957c]
:12: /usr/bin/Xorg (0x400000+0x2a01a) [0x42a01a]
:13: /usr/bin/Xorg (0x400000+0x234ec) [0x4234ec]
:14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x336ba21735]
:15: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 aanon42 2012-09-07 23:26:29 EDT
Created attachment 610914 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 aanon42 2012-09-07 23:26:34 EDT
Created attachment 610915 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Nilton Saraiva 2012-10-06 11:28:41 EDT
Probloma surgiu após ligar o notebook.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Adam Jackson 2012-10-18 17:47:09 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 5 Malar Kannan 2012-10-22 04:06:04 EDT
xorg crashed because of intel driver? not so sure.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 pridon@gmail.com 2012-11-19 12:37:15 EST
i dont know

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 vikgreen 2012-11-23 05:54:45 EST
DrJava stopped working while trying to run a program. I forced reboot as I couldn't close the program nor stop the 'working' process.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 gianluca 2012-12-05 03:08:30 EST
The system was booting and I login into Gnome. But I don't notice nothing strange or wrong. Only the notification from abrt

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Piotr 2013-01-06 14:13:08 EST
Turn on computer after xorg update

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 portossmile 2013-01-11 05:19:17 EST
By log on. After this, you have no way to report the bug until you restart.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Malar Kannan 2013-01-17 22:51:14 EST
rebooted and it crashed

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Paulo Henrrique 2013-01-21 06:26:17 EST
Hi,

When I started my system this system error message was shown.


Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 portossmile 2013-01-21 11:57:50 EST
Pas forcément lors du login mais plutôt lors du premier emploi d'un programme demandant l'accès au Net (Firefox p. ex.) Curieusement, ne semble pas apparaître avec Thunderbird.
Comment 14 Fedora End Of Life 2013-07-04 03:22:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 15:25:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.